### Hierarchy

- PaymentAddress

## Index

### Properties

- addressLine
- city
- country
- dependentLocality
- languageCode
- organization
- phone
- postalCode
- recipient
- region
- sortingCode

### Methods

- toJSON

## Properties

### addressLine

addressLine: string[]

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10852

### city

city: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10853

### country

country: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10854

### dependentLocality

dependentLocality: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10855

### languageCode

languageCode: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10856

### organization

organization: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10857

### phone

phone: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10858

### postalCode

postalCode: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10859

### recipient

recipient: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10860

### region

region: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10861

### sortingCode

sortingCode: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10862

## Methods

### toJSON

- toJSON(): any

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10863

  #### Returns any

Generated using TypeDoc